.pkp_site_name .is_img img {
	display: inline-block;
	max-height: 165px;
	max-width: 100%;
	width: auto;
	height: auto;
}
.pkp_structure_page {
	margin-top: 0px;
	margin-bottom: 0px
}
.pkp_footer_content {
	float: left;
	width: 70%
	padding-bottom: 10px;
	padding-top: 10px;
}
.pkp_brand_footer {
	float: right;
	width: 30%
	padding-bottom: 10px;
	padding-top: 10px;